Skip to content

Redemption

The restoration of man from the bondage of sin to the liberty of the children of God through the satisfactions and merits of Christ.

The word redemptio is the Latin Vulgate rendering of Hebrew kopher and Greek lytron which, in the Old Testament means generally a ransom-price. In the New Testament, it is the classic term designating the "great price" ( 1 Corinthians 6:20 ) which the Redeemer paid for our liberation. Redemption presupposes the original elevation of man to a supernatural state and his downfall from it through sin ; and inasmuch as sin calls down the wrath of God and produces man's servitude under evil and Satan, Redemption has reference to both God and man. On God's part, it is the acceptation of satisfactory amends whereby the Divine honour is repaired and the Divine wrath appeased. On man's part, it is both a deliverance from the slavery of sin and a restoration to the former Divine adoption, and this includes the whole process of supernatural life from the first reconciliation to the final salvation. That double result, namely God's satisfaction and man's restoration, is brought about by Christ's vicarious office working through satisfactory and meritorious actions performed in our behalf.

I. NEED OF REDEMPTION

When Christ came, there were throughout the world a deep consciousness of moral depravation and a vague longing for a restorer, pointing to a universally felt need of rehabilitation (see Le Camus, "Life of Christ", I, i). From that subjective sense of need we should not, however, hastily conclude to the objective necessity of Redemption. If, as is commonly held against the Traditionalist School, the low moral condition of mankind under paganism or even under the Jewish Law is, in itself, apart from revelation no proof positive of the existence of original sin, still less could it necessitate Redemption. Working on the data of Revelation concerning both original sin and Redemption, some Greek Fathers, like St. Athanasius (De incarnatione, in P. G., XXV, 105), St. Cyril of Alexandria (Contra Julianum in P. G., LXXV, 925) and St. John Damascene (De fide orthodoxa, in P. G, XCIV, 983), so emphasized the fitness of Redemption as a remedy for original sin as almost to make it appear the sole and necessary means of rehabilitation. Their sayings, though qualified by the oft-repeated statement that Redemption is a voluntary work of mercy, probably induced St. Anselm (Cur Deus homo, I) to pronounce it necessary in the hypothesis of original sin. That view is now commonly rejected, as God was by no means bound to rehabilitate fallen mankind. Even in the event of God decreeing, out of his own free volition, the rehabilitation of man, theologians point out other means besides Redemption, v.g. Divine condonation pure and simple on the sole condition of man's repentance, or, if some measure of satisfaction was required, the mediation of an exalted yet created interagent. In one hypothesis only is Redemption, as described above, deemed absolutely necessary and that is if God should demand an adequate compensation for the sin of mankind. The juridical axiom "honor est in honorante, injuria in injuriato" (honour is measured by the dignity of him who gives it, offence by the dignity of him who receives it) shows that mortal sin bears in a way an infinite malice and that nothing short of a person possessing infinite worth is capable of making full amends for it. True, it has been suggested that such a person might be an angel hypostatically united to God, but, whatever be the merits of this notion in the abstract, St. Paul practically disposes of it with the remark that "both he that sanctifieth, and they who are sanctified, are all of one" ( Hebrews 2:11 ), thus pointing to the God-Man as the real Redeemer.

II. MODE OF REDEMPTION

The real redeemer is Jesus Christ , who, according to the Nicene creed, "for us men and for our salvation descended from Heaven ; and was incarnate by the Holy Ghost of the Virgin Mary and became man. He was also crucified for us, suffered under Pontius Pilate and was buried ". The energetic words of the Greek text [ Denzinger -Bannwart, n. 86 (47)], enanthropesanta, pathonta , point to incarnation and sacrifice as the groundwork of Redemption. Incarnation — that is, the personal union of the human nature with the Second Person of the Blessed Trinity — is the necessary basis of Redemption because this, in order to be efficacious, must include as attributions of the one Redeemer both the humiliation of man, without which there would be no satisfaction, and the dignity of God, without which the satisfaction would not be adequate. "For an adequate satisfaction", says St. Thomas, "it is necessary that the act of him who satisfies should possess an infinite value and proceed from one who is both God and Man " ( III:1:2 ad 2um ). Sacrifice, which always carries with it the idea of suffering and immolation (see Lagrange, "Religions semitiques", 244), is the complement and full expression of Incarnation. Although one single theandric operation, owing to its infinite worth, would have sufficed for Redemption, yet it pleased the Father to demand and the Redeemer to offer His labours, passion, and death ( John 10:17-18 ). St. Thomas ( III:46:6 ad 6um ) remarks that Christ wishing to liberate man not only by way of power but also by way of justice, sought both the high degree of power which flows from His Godhead and the maximum of suffering which, according to the human standard, would be considered sufficient satisfaction. It is in this double light of incarnation and sacrifice that we should always view the two concrete factors of Redemption, namely, the satisfaction and the merits of Christ.

A. Satisfaction of Christ

Satisfaction, or the payment of a debt in full, means, in the moral order, an acceptable reparation of honour offered to the person offended and, of course, implies a penal and painful work. It is the unmistakable teaching of Revelation that Christ offered to His heavenly Father His labours, sufferings, and death as an atonement for our sins. The classical passage of Isaias (lii-liii), the Messianic character of which is recognized by both Rabbinical interpreters and New Testament writers (see Condamin, "Le livre d'Isaie" Paris, 1905), graphically describes the servant of Jahveh, that is the Messias, Himself innocent yet chastized by God, because He took our iniquities upon Himself, His self-oblation becoming our peace and the sacrifice of His life a payment for our transgressions. The Son of Man proposes Himself as a model of self-sacrificing love because He "is not come to be ministered unto, but to minister and to give his life a redemption for many" ( lytron anti pollon ) ( Matthew 20:28 ; Mark 10:45 ). A similar declaration is repeated on the eve of the Passion at the Last Supper : "Drink ye all of this. For this is my blood of the new testament, which shall be shed for many unto remission of sins " ( Matthew 26:27, 28 ). In view of this and of the very explicit assertion of St. Peter ( 1 Peter 1:11 ) and St. John ( 1 John 2:2 ) the Modernists are not justified in contending that "the dogma of Christ's expiatory death is not evangelic but Pauline" (prop. xxxviii condemned by the Holy Office in the Decree "Lamentabili" 3 July, 1907). Twice ( 1 Corinthians 11:23 , 15:3 ) St. Paul disclaims the authorship of the dogma. He is, however, of all the New Testament writers, the best expounder of it. The redeeming sacrifice of Jesus is the theme and burden of the whole Epistle to the Hebrews' and in the other Epistles which the most exacting critics regard as surely Pauline, there is all but a set theory. The main passage is Rom., iii, 23 sq.: "For all have sinned, and do need the glory of God. Being justified freely by his grace, through the redemption, that is in Christ Jesus, Whom God hath proposed to be a propitiation, through faith in his blood, to the shewing of his justice, for the remission of former sins." Other texts, like Eph., ii, 16; Col., i, 20; and Gal., iii, 13, repeat and emphasize the same teaching. The early Fathers, engrossed as they were by the problems of Christology have added but little to the soteriology of the Gospel and St. Paul . It is not true, however, to say with Ritschl (" Die christliche Lehre von der Rechtfertigung und Versohnung", Bonn, 1889), Harnack ("Precis de l'histoire des dogmes", tr. Paris, 1893), Sabatier ("La doctrine de l'expiation et son evolution historique", Paris, 1903) that they viewed Redemption only as the deification of humanity through incarnation and knew nothing of Christ's vicarious satisfaction. "An impartial inquiry", says Riviere, "clearly shows two tendencies: one idealistic, which views salvation more as the supernatural restoration of mankind to an immortal and Divine life, the other realistic, which considers it rather as the expiation of our sins through the death of Christ. The two tendencies run side by side with an occasional contact, but at no time did the former completely absorb the latter, and in course of time, the realistic view became preponderant" (Le dogme de la redemption, p. 209). St. Anselm's famous treatise "Cur Deus homo" may be taken as the first systematic presentation of the doctrine of Redemption, and, apart from the exaggeration noted above, contains the synthesis which became dominant in Catholic theology. Far from being adverse to the satisfactio vicaria popularized by St. Anselm, the early Reformers accepted it without question and even went so far as to suppose that Christ endured the pains of hell in our place. If we except the erratic views of Abelard, Socinus (d. 1562) in his "de Deo servatore" was the first who attempted to replace the traditional dogma of Christ's vicarious satisfaction by a sort of purely ethical exemplarism. He was and is still followed by the Rationalist School which sees in the traditional theory all but defined by the Church, a spirit of vindictiveness unworthy of God and a subversion of justice in substituting the innocent for the guilty. The charge of vindictiveness, a piece of gross anthropomorphism, comes from confounding the sin of revenge and the virtue of justice. The charge of injustice ignores the fact that Jesus, the juridical head of mankind ( Ephesians 1:22 ), voluntarily offered Himself ( John 10:15 ), that we might be saved by the grace of one Saviour even as we had been lost by the fault of the one Adam ( Romans 5:15 ). It would be a crude conception indeed to suppose that the guilt or culpability of men passed from the consciences of men to the conscience of Christ : the penalty alone was voluntarily assumed by the Redeemer and, in paying it, He washed away our sins and restored us to our former supernatural state and destination.

B. Merits of Christ

Satisfaction is not the only object and value of Christ's theandric operations and sufferings; for these, beside placating God, also benefit man in several ways. They possess, in the first place, the power of impetration or intercession which is proper to prayer, according to John, xi, 42: "And I knew that thou hearest me always." However, as satisfaction is the main factor of Redemption with regard to God's honour, so man's restoration is due principally to the merits of Christ. That merit, or the quality which makes human acts worthy of a reward at the hands of another, attaches to the works of the Redeemer, is apparent from the easily ascertained presence in them of the usual conditions of merit, namely

  • the wayfarer state ( John 1:14 );
  • moral liberty ( John 10:18 );
  • conformity to the ethical standard ( John 8:29 ); and
  • Divine promise ( Isaiah 53:10 ).
Christ merited for Himself, not indeed grace nor essential glory which were both attached and due to the Hypostatic Union, but accidental honour ( Hebrews 2:9 ) and the exaltation of His name (Phil., ii, 9-10). He also merited for us. Such Biblical phrases as to receive "of his fulness" ( John 1:16 ), to be blessed with His blessings ( Ephesians 1:3 ), to be made alive in Him ( 1 Corinthians 15:22 ), to owe Him our eternal salvation ( Hebrews 5:9 ) clearly imply a communication from Him to us and that at least by way of merit. The Council of Florence [Decretum pro Jacobitis, Denzinger -Bannwart, n. 711 (602)] credits man's deliverance from the domination of Satan to the merit of the Mediator, and the Council of Trent (Sess. V, cc. iii, vii, xvi and canons iii, x) repeatedly connects the merits of Christ and the development of our supernatural life in its various phases. Canon iii of Session V says anathema to whoever claims that original sin is cancelled otherwise than by the merits of one Mediator, Our Lord Jesus Christ, and canon x of Session VI defines that man cannot merit without the justice through which Christ merited our justification.

The objects of Christ's merits for us are the supernatural gifts lost by sin, that is, grace ( John 1:14, l6 ) and salvation ( 1 Corinthians 15:22 ); the preternatural gifts enjoyed by our first parents in the state of innocence are not, at least in this world, restored by the merits of Redemption, as Christ wishes us to suffer with Him in order that we may be glorified with Him ( Romans 8:17 ). St. Thomas explaining how Christ's merits pass on to us, says: Christ merits for others as other men in the state of grace merit for themselves ( III:48:1 ). With us merits are essentially personal. Not so with Christ who, being the head of our race ( Ephesians 4:15 - 5:23 ), has, on that score, the unique prerogative of communicating to the subordinate personal members the Divine life whose source He is. "The same motion of the Holy Ghost ", says Schwalm, "which impels us individually through the various stages of grace toward life eternal, impels Christ but as the leader of all; and so the same law of efficacious Divine motion governs the individuality of our merits and the universality of Christ's merits " (Le Christ, 422). It is true that the Redeemer associates others to Himself "For the perfecting of the saints, . . . for the edifying of the body of Christ " ( Ephesians 4:12 ), but their subordinate merit is only a matter of fitness and creates no right, whereas Christ, on the sole ground of His dignity and mission can claim for us a participation in His Divine privileges.

All admit, in Christ's meritorious actions, a moral influence moving God to confer on us the grace through which we merit. Is that influence merely moral or does it effectively concur in the production of grace? From such passages as Luke, vi 19, "virtue went out from him", the Greek Fathers insist much on the dynamis zoopoios or vis vivifica , of the Sacred Humanity, and St. Thomas ( III:48:6 ) speaks of a sort of efficientia whereby the actions and passions of Christ, as vehicle of the Divine power, cause grace by way of instrumental force. Those two modes of action do not exclude each other: the same act or set of acts of Christ may be and probably is endowed with twofold efficiency, meritorious on account of Christ's personal dignity, dynamic on account of His investment with Divine power.

III. ADEQUACY OF REDEMPTION

Redemption is styled by the "Catechism of the Council of Trent" (1, v, 15) "complete, integral in all points, perfect and truly admirable". Such is the teaching of St. Paul : "where sin abounded, grace did more abound" ( Romans 5:20 ), that is, evil as the effects of sin are, they are more than compensated by the fruits of Redemption. Commenting on that passage St. Chrysostom (Hom. X in Rom., in P.G., LX, 477) compares our liability to a drop of water and Christ's payment to the vast ocean. The true reason for the adequacy and even superabundance of Redemption is given by St. Cyril of Alexandria : "One died for all . . . but there was in that one more value than in all men together, more even than in the whole creation, for, beside being a perfect man, He remained the only son of God " (Quod unus sit Christus, in P. G., LXXV, 135fi). St. Anselm (Cur Deus homo, II, xviii) is probably the first writer who used the word " infinite," in connection with the value of Redemption: "ut sufficere possit ad solvendum quod pro peccatis totius mundi debetur et plus in infinitum". This way of speaking was strongly opposed by John Duns Scotus and his school on the double plea that the Humanity of Christ is finite and that the qualification of infinite would make all Christ's actions equal and place each of them on the same level with His sublime surrender in the Garden and on Calvary. However the word and the idea passed into current theology and were even officially adopted by Clement VI (Extravag. Com. Unigenitus, V, IX, 2), the reason given by the latter, "propter unionem ad Verbum", being the identical one adduced by the Fathers.

If It is true that; according to the axiom "actiones sunt suppositorum", the value of actions is measured by the dignity of the person who performs them and whose expression and coefficient they are, then the theandric operations must be styled and are infinite because they proceed from an infinite person. Scotus's theory wherein the infinite intrinsic worth of the theandric operations is replaced by the extrinsic acceptation of God, is not altogether proof against the charge of Nestorianism leveled at it by Catholics like Schwane and Rationalists like Harnack. His arguments proceed from a double confusion between the person and the nature, between the agent and the objective conditions of the act. The Sacred Humanity of Christ is, no doubt the immediate principle of Christ's satisfactions and merits, but that principle ( principium quo ) being subordinate to the Person of the Word ( principium quod ), borrows from it the ultimate and fixed value, in the present case infinite, of the actions it performs. On the other hand, there is in Christ's actions, as in our own, a double aspect, the personal and the objective: in the first aspect only are they uniform and equal while, viewed objectively, they must needs vary with the nature, circumstances, and finality of the act.

From the adequacy and even superabundance of Redemption as viewed in Christ our Head, it might be inferred that there is neither need nor use of personal effort on our part towards the performance of satisfactory works or the acquisition of merits. But the inference would be fallacious. The law of cooperation, which obtains all through the providential order, governs this matter particularly. It is only through, and in the measure of, our co-operation that we appropriate to ourselves the satisfactions and merits of Christ. When Luther, after denying human liberty on which all good works rest, was driven to the makeshift of "fiducial faith " as the sole means of appropriating the fruits of Redemption, he not only fell short of, but also ran counter to, the plain teaching of the New Testament calling upon us to deny ourselves and carry our cross ( Matthew 16:24 ), to walk in the footsteps of the Crucified ( 1 Peter 2:21 ), to suffer with Christ in order to be glorified with Him (Rom. viii, 17), in a word to fill up those things that are wanting to the sufferings of Christ ( Colossians 1:24 ). Far from detracting from the perfection of Redemption, our daily efforts toward the imitation of Christ are the test of its efficacy and the fruits of its fecundity. "All our glory ", says the Council of Trent, "is in Christ in whom we live, and merit, and satisfy, doing worthy fruits of penance which from Him derive their virtue, by Him are presented to the Father, and through Him find acceptance with God " (Sess. XIV, c. viii)

IV. UNIVERSALITY OF REDEMPTION

Whether the effects of Redemption reached out to the angelic world or to the earthly paradise is a disputed point among theologians. When the question is limited to fallen man it has a clear answer in such passages as I John, ii, 2; I Tim. ii, 4, iv, 10; II Cor., v, 16; etc., all bearing out the Redeemer's intention to include in His saving work the universality of men without exception. Some apparently restrictive texts like Matt., xx, 28 xxvi, 28; Rom., v, 15; Heb., ix, 28, where the words "many" ( Multi ), "more" ( plures ), are used in reference to the extent of Redemption, should be interpreted in the sense of the Greek phrase no pollon , which means the generality of men, or by way of comparison, not between a portion of mankind included in, and another left out of, Redemption, but between Adam and Christ. In the determination of the many problems that arose from time to time in this difficult matter, the Church was guided by the principle laid down in the Synod of Quierzy [ Denzinger -Bannwart n. 319 (282)] and the Council of Trent [Sess. VI, c. iii, Denzinger -Bannwart, n. 795 (677)] wherein a sharp line is drawn between the power of Redemption and its actual application in particular cases. The universal power has been maintained against the Predestinarians and Calvinists who limited Redemption to the predestinated (cf. the councils named above), and against the Jansenists who restricted it to the faithful or those who actually come to faith [prop. 4 and 5, condemned by Alexander VIII, in Denzinger -Bannwart, 1294-5 (1161-2)] and the latter's contention that it is a Semi-Pelagian error to say that Christ died for all men has been declared heretical [ Denzinger -Bannwart, n.1096 (970)].

The opinion of Vasquez and a few theologians, who placed children dying without baptism outside the pale of Redemption, is commonly rejected in Catholic schools. In such cases no tangible effects of Redemption can be shown, but this is no reason for pronouncing them outside the redeeming virtue of Christ. They are not excluded by any Biblical text. Vasquez appeals to I Tim., ii, 3-6, to the effect that those children, not having any means or even possibility to come to the knowledge of the truth, do not seem to be included in the saving will of God. If applied to infants at all, the text would exclude likewise those who, as a matter of fact, receive baptism. It is not likely that Redemption would seek adults laden with personal sins and omit infants labouring under original sin only. Far better say with St. Augustine: "Numquid parvuli homines non sunt, ut non pertineat ad eos quod dictum est: vult omnes salvos fieri?" (Contra Julianum, IV, xiii). With regard to the de facto application of Redemption in particular cases, it is subject to many conditions, the principal being human liberty and the general laws which govern the world both natural and supernatural. The Universalists' contention that all should finally be saved lest Redemption be a failure is not only unsupported by, but also opposed to, the New Dispensation which far from suppressing the general laws of the natural order, places in the way of salvation many indispensable conditions or laws of a freely established supernatural order. Neither should we be moved by the reproaches of failure often flung at Redemption on the plea that, after nineteen centuries of Christianity, a comparatively small portion of mankind has heard the voice of the Good Shepherd ( John 10:16 ) and a still smaller fraction has entered the true fold. It was not within God's plan to illumine the world with the light of the Incarnate Word at once, since he waited thousands of years to send the Desired of the Nations. The laws of progress which obtain everywhere else govern also the Kingdom of God . We have no criterion whereby we can tell with certainty the success or failure of Redemption, and the mysterious influence of the Redeemer may reach farther than we think in the present as it certainly has a retroactive effect upon the past. There can be no other meaning to the very comprehensive terms of Revelation. The graces accorded by God to the countless generations preceding the Christian era, whether Jews or Pagans, were, by anticipation, the graces of Redemption. There is little sense in the trite dilemma that Redemption could benefit neither those who were already saved nor those who were forever lost, for the just of the Old Law owed their salvation to the anticipated merits of the coming Messias and the damned lost their souls because they spurned the graces of illumination and good will which God granted them in prevision of the saving works of the Redeemer.

V. TITLE AND OFFICES OF THE REDEEMER

Besides the names Jesus, Saviour, Redeemer, which directly express the work of Redemption, there are other titles commonly attributed to Christ because of certain functions or offices which are either implied in or connected with Redemption, the principal being Priest, Prophet, King and Judge.

Priest

The sacerdotal office of the Redeemer is thus described by Manning (The Eternal Priesthood, 1):

What is the Priesthood of the Incarnate Son? It is the office He assumed for the Redemption of the world by the oblation of Himself in the vestment of our manhood. He is Altar, Victim and Priest by an eternal consecration of Himself. This is the priesthood forever after the order of Melchisedek who was without beginning of days or end of life &151; a type of the eternal priesthood of the son of God.

As sacrifice, if not by the nature of things, at least by the positive ordinance of God, is part of Redemption, the Redeemer must be a priest, for it is the function of the priest to offer sacrifice. In an endeavour to induce the newly converted Jews to abandon the defective Aaronic priesthood and to cling to the Great High Priest who entered heaven, St. Paul in his Epistle to the Hebrews, extols the dignity of Christ's sacerdotal office. His consecration as a priest took place, not from all eternity and through the procession of the Word from the Father, as some of the theologians seem to imply, but in the fulness of time and through the Incarnation, the mysterious unction which made Him priest being none else than the Hypostatic Union. His great sacrificial act was performed on Calvary by the oblation of Himself on the Cross, is continued on earth by the Sacrifice of the Mass and consummated in heaven through the sacrificial intention of the priest and the glorified wounds of the victim. The Christian priesthood, to which is committed the dispensation of the mysteries of God, is not a substitute for, but the prolongation of, the priesthood of Christ : He continues to be the offerer and the oblation; all that the consecrated and consecrating priests do in their ministerial capacity, is to "show forth the death of the Lord" and apply the merits of His Sacrifice.

Prophet

The title of Prophet applied by Moses ( Deuteronomy 18:15 ) to the coming Messias and recognized as a valid claim by those who heard Jesus ( Luke 7:10 ), means not only the foretelling of future events, but also in a general way the mission of teaching men in the name of God. Christ was a Prophet in both senses. His prophecies concerning Himself, His disciples, His Church, and the Jewish nation, are treated in manuals of apologetics (see McIlvaine, "Evidences of Christianity", lect. V-VI, Lescoeur, "Jésus-Christ", 12e conféer.: Le Prophète). His teaching power ( Matthew 7:29 ), a necessary attribute of His Divinity, was also an integrant part of Redemption. He who came "to seek and to save that which was lost" ( Luke 19:10 ) should possess every quality, Divine and human, that goes to make the efficient teacher. What Isaias (Iv, 4) foretold, "Behold I have given him for a witness to the people, for a leader and a master to the Gentiles ", finds its full realization in the history of Christ. A perfect knowledge of the things of God and of man's needs, Divine authority and human sympathy, precept and example combine to elicit from all generations the praise bestowed on Him by His hearers — "never did man speak like this man " ( John 7:46 ).

King

The kingly title frequently bestowed on the Messias by the Old Testament writers (Ps. ii, 0; Is. ix, 6, etc.) and openly claimed by Jesus in Pilate's Court ( John 18:37 ) belongs to Him not only in virtue of the Hypostatic Union but also by way of conquest and as a result of Redemption ( Luke 1:32 ). Whether or not the temporal dominion of the universe belonged to His royal power, it is certain that He understood His Kingdom to be of a higher order than the kingdoms of the world ( John 18:36 ). The spiritual kingship of Christ is essentially characterized by its final object which is the supernatural welfare of men, its ways and means which are the Church and the sacraments, its members who are only such as, through grace, have acquired the title of adopted children of God. Supreme and universal, it is subordinate to no other and knows no limitations of either time or place. While the kingly functions of Christ are not always performed visibly as in earthly kingdoms, it would be wrong to think of His Kingdom as a merely ideal system of thought. Whether viewed in this world or in the next, the "Kingdom of God" is essentially hierarchic, its first and last stage, that is, its constitution in the Church and its consummation in the final judgment, being official and visible acts of the King.

Judge

The Judicial office so emphatically asserted in the New Testament ( Matthew 25:31 ; 26:64 ; John 5:22 sq. ; Acts 10:42 ) and early symbols [ Denzinger -Bannwart, nn. 1-41 (1-13)] belongs to Christ in virtue of His Divinity and Hypostatic Union and also as a reward of Redemption. Seated at the right hand of God, in token not only of rest after the labours of His mortal life or of glory after the humiliations of His Passion or of happiness after the ordeal of Golgotha, but also of true judicial power (St. Augustine, "De fide et symbolo", in P.L., XL, 188), He judges the living and the dead. His verdict inaugurated in each individual conscience will become final at the particular judgment and receive a solemn and definitive recognition at the assizes of the last judgment. (See A TONEMENT .)

More Volume: R 452

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Râle, Sebastian

Missionary, martyr, b. at Pontarlier, Diocese of Besançoison, 20 Jan., 1654 (?); shot by ...

× Close

1

Räss, Andreas

Bishop of Strasburg, b. at Sigolsheim in upper Alsace, 6 April, 1794; d. at Strasburg, 17 ...

× Close

2

Régis, Jean-Baptiste

Born at Istres, Provence, 11 June, 1663, or 29 Jan., 1664; died at Peking, 24 Nov., 1738. He was ...

Régis, Pierre Sylvain

Born at La Salvetat de Blanquefort, near Agen, in 1632; died in Paris, in 1707. After his ...

× Close

Ra 67

Rabanus, Blessed Maurus Magnentius

( Also Hrabanus, Reabanus). Abbot of Fulda, Archbishop of Mainz, celebrated theological ...

Rabbi and Rabbinism

The special condition which prevailed in Palestine after the Restoration led to the gradually ...

Rabbulas

Bishop of Edessa and, in the later years of his life, one of the foremost opponents of ...

Rabelais, François

The life of this celebrated French writer is full of obscurities. He was born at Chinon in ...

Raccolta

( Italian "a collection") A book containing prayers and pious exercises to which the popes ...

Race, Human

Mankind exhibits differences which have been variously interpreted. Some consider them so great ...

Race, Negro

The term negro , derived from the Spanish and the Latin words meaning "black" ( negro; niger ...

Rachel

Rachel ("a ewe"), daughter of Laban and younger sister of Lia. The journey of Jacob to the ...

Racine, Jean

Dramatist, b. a La Ferté-Milon, in the old Duchy of Valois, 20 Dec., 1639; d. in Paris, ...

Rader, Matthew

Philologist and historian, born at Innichen in the Tyrol in 1561; died at Munich, 22 December, ...

Radewyns, Florens

Co-founder of the Brethren of the Common Life , b. at Leyderdam, near Utrecht, about 1350; d. at ...

Radowitz, Joseph Maria von

Born at Blankenburg, 6 February, 1797; died at Berlin, 25 December, 1853. Radowitz was of ...

Radulph of Rivo

(or OF TONGRES; RADULPH VAN DER BEEKE) An historian and liturgist, born at Breda, in Dutch ...

Raffeix, Pierre

Missionary, born at Clermont, 1633; died at Quebec, 1724. He entered the Society of Jesus in ...

Ragueneau, Paul

Jesuit missionary, b. in Paris, 18 March, 1608; d. 8 Sept., 1680. He entered the Society in ...

Ragusa

DIOCESE OF RAGUSA (EPIDAURUS; RAGUSINA). A bishopric in Dalmatia, suffragan of Zara. The ...

Raich, Johann Michael

Catholic theologian, born at Ottobeuren in Bavaria, 17 January, 1832; died at Mainz, 28 March, ...

Rail, Altar

The railing which guards the sanctuary and separates the latter from the body of the church. It ...

Raimondi, Marcantonio

Engraver, b. at Bologna, 1475 (1480?); d. there, 1530 (1534?). He studied under the goldsmith and ...

Rainald of Dassel

Born probably not before 1115; died in Italy, 14 August, 1167. A younger son of a rich Saxon ...

Rajpootana

Prefecture Apostolic in India, attached to the Province of Agra, comprises approximately the ...

Ralph Crockett, Venerable

English martyr, b. at Barton, near Farndon, Cheshire; executed at Chichester, 1 October, 1588. ...

Ralph Milner, Venerable

Layman and martyr, born at Flacsted, Hants, England, early in the sixteenth century; suffered ...

Ralph Sherwin, Blessed

English martyr, born 1550 at Rodesley, near Longford, Derbyshire; died at Tyburn, 1 December, ...

Ram, Pierre François Xavier de

Born at Louvain 2 Sept., 1804; died there 14 May, 1865; Belgian historian and rector of the ...

Ramatha

A titular see in Palestine, suppressed in 1884 by the Roman Curia . It was never an episcopal ...

Rambler, The

A Catholic periodical (not of course to be confused with the older "Rambler", published a ...

Rameau, Jean-Philippe

Musician, b. at Dijon, Burgundy, 25 Sept., 1683; d. at Paris, 12 Sept., 1764. His father, ...

Ramsey Abbey

Ramsey Abbey, Huntingdonshire, England, was founded by Ailwine (Ethelwine, Egelwine), a Saxon ...

Ramus, Peter

(PIERRE DE LA RAMÉE) Humanist and logician, b. at Cuth in Picardy, 1515; d. in Paris, ...

Rancé, Jean-Armand le Bouthillier de

Abbot and reformer of Notre Dame de la Trappe, second son of Denis Bouthillier, Lord of ...

Randall, James Ryder

Journalist and poet, b. 1 Jan., 1839, at Baltimore, Maryland ; d. 15 Jan., 1908 at Augusta, ...

Ransom, Feast of Our Lady of

24 September, a double major, commemorates the foundation of the Mercedarians. On 10 August, ...

Raphael

The most famous name in the history of painting, b. at Urbino, 6 April (or 28 March), 1483; d. at ...

Raphael, Saint

The name of this archangel ( Raphael = " God has healed") does not appear in the Hebrew ...

Raphoe

Diocese of Raphoe (Rapotensis) Comprises the greater part of the Co. Donegal (Gael. Tirconail ...

Rapin, René

French Jesuit, born at Tours, 1621; died in Paris, 1687. He entered the Society in 1639, taught ...

Raskolniks

(Russian raskolnik , a schismatic, a dissenter; from raskol , schism, splitting; that in ...

Rathborne, Joseph

Priest and controversialist (sometimes erroneously called RATHBONE), born at Lincoln, 11 May, ...

Ratherius of Verona

He was born about 887; died at Namur 25 April, 974. He belonged to a noble family which lived in ...

Ratio Studiorum

The term "Ratio Studiorum" is commonly used to designate the educational system of the Jesuits ; ...

Rationale

Rational, an episcopal humeral, a counterpart of the pallium, and like it worn over the chasuble. ...

Rationalism

(Latin, ratio -- reason, the faculty of the mind which forms the ground of calculation, i.e. ...

Ratisbon

DIOCESE OF RATISBON (RATISBONENSIS), also called REGENSBURG. Suffragan of Munich-Freising. It ...

Ratisbonne, Maria Alphonse

A converted Jew, born at Strasburg on 1 May, 1814; died at Ain Karim near Jerusalem, on 6 May, ...

Ratisbonne, Maria Theodor

A distinguished preacher and writer, and director of the Archconfraternity of Christian Mothers, ...

Ratramnus

(Rathramnus) A Benedictine monk at the Abbey of Corbie, in the present Department of Somme, ...

Ratzeburg, Ancient See of

(RACEBURGUM, RACEBURGENSIS.) In Germany, suffragan to Hamburg. The diocese embraced the ...

Ratzinger, Georg

Political economist and social reformer, b. at Rickering, near Deggendorf, in lower Bavaria, 3 ...

Rauscher

Prince- Archbishop of Vienna, born at Vienna, 6 Oct., 1797; died there 24 Nov., 1875. He ...

Ravalli, Antonio

Missionary, b. in Italy, 1811; d. at St. Mary's, Montana, U. S. A., 2 Oct., 1884. He entered ...

Ravenna

Archdiocese of Ravenna (Ravennatensis) The city of Ravenna is the capital of a province in ...

Ravesteyn, Josse

Born about 1506, at Tielt, a small town in Flanders, hence often called T ILETANUS (J ODACUS ...

Ravignan, Gustave Xavier Lacroix de

French Jesuit, orator, and author, b. at Bayonne (Basses-Pyrénées), 1 Dec. 1795; ...

Rawes, Henry Augustus

Oblate of St. Charles, hymn-writer and preacher, b. at Easington near Durham, England, 11 Dec., ...

Raymbault, Charles

Missionary, b. in France, 1602; entered the Society of Jesus at Rouen (1621); d. at Quebec, ...

Raymond IV, of Saint-Gilles

Count of Toulouse and of Tripoli, b. about 1043; d. at Tripoli in 1105. He was the son of ...

Raymond Lully

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Raymond Martini

Dominican, theologian, Orientalist, b. at Subirats, Catalonia, c. 1220; d. after July, 1284. In ...

Raymond Nonnatus, Saint

(In Spanish SAN RAMON). Born 1200 or 1204 at Portello in the Diocese of Urgel in Catalonia ...

Raymond of Peñafort, Saint

Born at Villafranca de Benadis, near Barcelona, in 1175; died at Barcelona, 6 January, 1275. He ...

Raymond of Sabunde

(SABONDE, SEBON, SEBEYDE, etc.) Born at Barcelona, Spain, towards the end of the fourteenth ...

Raymond VI

Count of Toulouse, b. 1156; d. 1222; succeeded his father, Raymond V, in 1195. He was a ...

Raymond VII

Count of Toulouse, son of Raymond VI, b. at Beaucaire, 1197; d. at Milhaud, 1249; had espoused a ...

Raynaldi, Odorico

Oratorian, b. at Treviso in 1595; d. at Rome, 22 January, 1671. Of patrician birth, he studied ...

Raynaud, Théophile

Theologian and writer, b. at Sospello near Nice, 15 Nov., 1583; d. at Lyons, 31 Oct., 1663. He ...

Raynouard, Françpois-Juste-Marie

A French poet, dramatist, and philologist, b. at Brignoles, Var, 8 September, 1761; d. at Passy, ...

× Close

Re 118

Reading Abbey

Reading Abbey in Surrey, England, was founded by Henry I in 1121, who built it, writes ...

Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Realism, Nominalism, Conceptualism

These terms are used to designate the theories that have been proposed as solutions of one of the ...

Reason

GENERAL MEANINGS Both in ordinary life and in philosophical discussions the term reason is of ...

Reason, Age of

The name given to that period of human life at which persons are deemed to begin to be morally ...

Recanati and Loreto

DIOCESE OF RECANATI AND LORETO (RECINETENSIS) Province of Ancona, Central Italy, so called ...

Rechab and the Rechabites

Rechab was the father of Jonadab who in 2 Kings 10:15-28 , appears as a fervent supporter of ...

Recollection

Recollection, as understood in respect to the spiritual life, means attention to the presence of ...

Reconciliation, Sacrament of

Penance is a sacrament of the New Law instituted by Christ in which forgiveness of sins ...

Rector

(From the Latin regere , to rule). Priests who preside over missions or quasi- parishes ...

Rector Potens, Verax Deus

The daily hymn for Sext in the Roman Breviary finds its theme in the great heat and light of ...

Recusants, English

The first statute in which the term "Popish Recusants" is used is 35 Eliz. c. 2, "An Act for ...

Red Sea

(Hebrew Yâm-Sûph; Septuagint ‘e ’eruthrà thálassa; ...

Redeemer, Feast of the Most Holy

The feast is found only in the special calendar of some dioceses and religious orders, and ...

Redeemer, Knights of the

A secular community founded in 1608 by the Duke of Mentone, Vincent Gonzaga, on the occasion of ...

Redemption

The restoration of man from the bondage of sin to the liberty of the children of God ...

Redemption in the Old Testament

Redemption means either strictly deliverance by payment of a price or ransom, or simply ...

Redemptions, Penitential

Penitential redemptions are the substitution of exercises (especially alms-deeds), either easier ...

Redemptoristines

The cradle of the Redemptoristines is Scala, not far from Amalfi, Italy. Father Thomas Falcoia, of ...

Redemptorists

(CONGREGATION OF THE MOST HOLY REDEEMER) A society of missionary priests founded by St. ...

Redford, Sebastion

Born 27 April, 1701; died 2 January, 1763. Educated at St. Omer , Watten, and Liège, ...

Redi, Francesco

Italian poet, b. at Arezzo, 18 February, 1626; d. at Pisa 1 March, 1698. After taking his ...

Reding, Augustine

Prince-Abbot of Einsiedeln and theological writer, born at Lichtensteig, Switzerland, 10 ...

Reductions of Paraguay

The Jesuit Reductions of Paraguay, one of the most singular and beautiful creations of Catholic ...

Referendarii

The papal office of the referendarii (from refero , to inform) existed at the Byzantine ...

Reform of a Religious Order

Reform of a Religious Order, in the true sense of the word, is a return or bringing back of the ...

Reformation, The

The usual term for the religious movement which made its appearance in Western Europe in the ...

Reformed Churches

The name given to Protestant bodies which adopted the tenets of Zwingli and, later, the ...

Refuge, Cities of

Towns which according to the Jewish law enjoyed the right of asylum and to which anyone who had ...

Refuge, Sisters of Our Lady of Charity of the

The Institute of Our Lady of Charity was founded (1641) by [St. Jean] Eudes, at Caen, Normandy, ...

Regale, Droit de

( jus regaliœ, jus regale, jus deportus; German Regalienrecht ) Droit de Regale ...

Regalia

According to the usage current in the British Isles the term regalia is almost always employed to ...

Regeneration

(Latin regeneratio ; Greek anagennesis and paliggenesia ). Regeneration is a ...

Regensburg

DIOCESE OF RATISBON (RATISBONENSIS), also called REGENSBURG. Suffragan of Munich-Freising. It ...

Regesta, Papal

Papal Regesta are the copies, generally entered in special registry volumes, of the papal ...

Reggio dell' Emilia

DIOCESE OF REGGIO DELL' EMILIA (REGINENSIS) Suffragan of Modena in central Italy. The city is ...

Reggio di Calabria

ARCHDIOCESE OF REGGIO DI CALABRIA (RHEGIENSIS). Archdiocese in Calabria, southern Italy. The ...

Regina

DIOCESE OF REGINA (REGINENSIS) A newly created (4 March, 1910) ecclesiastical division, ...

Regina Coeli

The opening words of the Eastertide anthem of the Blessed Virgin, the recitation of which is ...

Reginald of Piperno

Dominican, theologian, companion of St. Thomas Aquinas, b. at Piperno about 1230; d. about 1290. ...

Regino of Prüm

Date of birth unknown; d. at Trier in 915. According to the statements of a later era Regino was ...

Regionarii

The name given in later antiquity and the early Middle Ages to those clerics and officials of ...

Regis, John Francis, Saint

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...

Registers, Parochial

One having the cure of souls is commanded by Divine precept to know his subjects (Conc. Trid., ...

Regnault, Henri Victor

Chemist and physicist, b. at Aachen, 21 July, 1810; d. in Paris, 19 Jan., 1878. Being left an ...

Regulæ Juris

("Rules of Law") General rules or principles serving chiefly for the interpretation of laws. ...

Regulars

( Latin regula, rule). The observance of the Rule of St. Benedict procured for the monks ...

Reichenau

Reichenau, called Augia Dives in medieval Latin manuscripts and possessing a once ...

Reichensperger, August

Politician and author, born at Coblenz, 22 March, 1808; died at Cologne, 16 July, 1895. He studied ...

Reichensperger, Peter

Jurist and parliamentarian, b. at Coblenz, 28 May, 1810; d. at Berlin, 31 December, 1892. He ...

Reifenstein

A former Cistercian abbey in Eichsfeld, founded on 1 August, 1162 by Count Ernst of Tonna. It ...

Reiffenstuel, Johann Georg

In religion A NACLETUS Theologian and canonist; b. at Kaltenbrunn (Tegernsee) 2 July, 1641; d. ...

Reims

ARCHDIOCESE OF REIMS (RHEMENSIS) The Archdiocese of Reims comprises the district of Reims in ...

Reims, Synods of

The first synod said to have been held at Reims by Archbishop Sonnatius between 624 and 630 ...

Reinmar of Hagenau

A German minnesinger of the twelfth century, surnamed in the manuscripts der Alte (the old) to ...

Reisach, Carl von

Born at Roth, Bavaria, 7 July, 1800; died in the Redemptorist monastery of Contamine, France, ...

Reisch, Gregor

Born at Balingen in Wurtemberg, about 1467; died at Freiburg, Baden, 9 May, 1525. In 1487 he ...

Relationship

(CARNAL AND SPIRITUAL) The theologians understand by relationship in general a certain ...

Relatives, Duties of

The general precept of charity obliging us to love our neighbour as ourselves is of course ...

Relativism

Any doctrine which denies, universally or in regard to some restricted sphere of being, the ...

Relics

The word relics comes from the Latin reliquiae (the counterpart of the Greek leipsana ) ...

Religion

I. Derivation, Analysis, and Definition. II. Subjective Religion. III. Objective ...

Religion, Virtue of

Of the three proposed derivations of the word "religion", that suggested by Lactantius and ...

Religions, Statistics of

I. DEFINITION This study concerns itself with religious bodies, the number of their members, and ...

Religious Life

I. GENERAL VIEW AND EVANGELICAL IDEA OF THE RELIGIOUS LIFE A. GENERAL VIEW We all have within us ...

Religious Profession

HISTORICAL VIEW Profession may be considered either as a declaration openly made, or as a state ...

Reliquaries

It would follow of necessity from the data given in the article RELICS that ...

Remesiana

A titular see in Dacia Mediterranea, suffragan of Sardica. Remesiana is mentioned by the ...

Remigius of Auxerre

A Benedictine monk, b. about the middle of the ninth century; d. 908. Remigius, or Remi, was a ...

Remigius, Saint

Apostle of the Franks, Archbishop of Reims, b. at Cerny or Laon, 437; d. at Reims, 13 January ...

Remiremont

Vosges, France, monastery and nunnery of the Rule of St. Benedict, founded by Sts. Romaricus ...

Remuzat, Ven. Anne-Madeleine

Born at Marseilles, 29 Nov., 1696; died 15 Feb., 1730. At nine years of age she asked her parents ...

Remy, Abbey of Saint

Founded at Reims before 590. Its early history is very obscure; at first a little chapel ...

Renaissance, The

The Renaissance may be considered in a general or a particular sense, as (1) the achievements of ...

Renaudot, Eusebius

An apologetical writer and Orientalist, b. at Paris, 22 July, 1648; d. there, 1 Sept., 1720. He ...

Renaudot, Théophraste

Born at Loudun, 1586; died at Paris, 25 October, 1653. Doctor of the medical faculty at ...

Reni, Guido

Italian painter, b. at Calvenzano near Bologna, 4 Nov., 1575; d. at Bologna, 18 Aug. 1642. At one ...

Rennes

(RHEDONENSIS) Rennes includes the Department of Ille et Vilaine. The Concordat of 1802 ...

Renty, Gaston Jean Baptiste de

Born 1611 at the castle of Beni, Diocese of Bayeux in Normandy ; died 24 April, 1649. The only ...

Renunciation

( Latin renuntiare ). A canonical term signifying the resignation of an ecclesiastical ...

Reordinations

I. STATE OF THE QUESTION The Oratorian Jean Morin , in the seventeenth century, and Cardinal ...

Reparation

Reparation is a theological concept closely connected with those of atonement and satisfaction, ...

Repington, Philip

( Also Repyngdon). Cardinal-priest of the title of SS. Nereus and Achilleus, Bishop of ...

Repose, Altar of

(Sometimes called less properly sepulchre or tomb, more frequently repository). The altar ...

Reputation (as Property)

It is certain that a man is indefeasibly the owner of what he has been able to produce by his ...

Requiem, Masses of

Masses of Requiem will be treated under the following heads: I. Origins; II. Formulary ; III. ...

Rerum Crerator Optime

The hymn for Matins of Wednesday in the Divine Office. It comprises four strophes of four ...

Rerum Deus Tenax Vigor

The daily hymn for None in the Roman Breviary, comprises (like the hymns for Terce and Sext ...

Rerum Novarum

The opening words and the title of the Encyclical issued by Leo XIII, 15 May, 1891, on the ...

Rescripts, Papal

( Latin re-scribere , "to write back") Rescripts are responses of the pope or a Sacred ...

Reservation

The restriction in certain cases by a superior of the jurisdiction ordinarily exercised by an ...

Reserved Cases

A term used for sins whose absolution is not within the power of every confessor, but is ...

Residence, Ecclesiastical

A remaining or abiding where one's duties lie or where one's occupation is properly carried on, ...

Respicius, Tryphon, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

Respighi, Lorenzo

Born at Cortemaggiore, Province of Piacenza, 7 October, 1824; died at Rome, 10 December, 1889. He ...

Responsorium

Responsory, or Respond, a series of verses and responses, usually taken from Holy Scripture and ...

Restitution

Restitution has a special sense in moral theology. It signifies an act of commutative justice ...

Resurrection of Jesus Christ

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...

Resurrection, General

Resurrection is the rising again from the dead, the resumption of life. The Fourth Lateran ...

Rethel, Alfred

Born at Aachen, 1816; died at Düsseldorf, 1859. He combined in a brilliant and forcible ...

Retreat of the Sacred Heart, Congregation of

(DAMES DE LA RETRAITE) Originally founded in 1678 under the name of the Institute of Retreat, ...

Retreats

If we call a retreat a series of days passed in solitude and consecrated to practices of ...

Retz, Cardinal de

ARCHBISHOP OF PARIS Born at the Château of Montmirail, Oct., 1614; died in Paris, 24 ...

Reuben

(REUBEN.) A proper name which designates in the Bible : (1) a patriarch; (II) a tribe of ...

Reuchlin, Johannes

( Græcized , Capnion). Celebrated German humanist, b. at Pforzheim, Baden, 22 ...

Reumont, Alfred von

Statesman and historian, b. at Aachen, 15 August, 1808; d. there, 27 April, 1887. After finishing ...

Reusens, Edmond

Archeologist and historian, b. at Wijneghem (Antwerp), 25 April, 1831; d. at Louvain, 25 Dec., ...

Reuss

Name of the two smallest states of the German Confederation, which lie almost in the centre of ...

Revelation

I. MEANING OF REVELATION Revelation may be defined as the communication of some truth by God ...

Revelation, Book of

Apocalypse, from the verb apokalypto , to reveal, is the name given to the last book in the ...

Revelations, Private

There are two kinds of revelations: (1) universal revelations, which are contained in the Bible ...

Revocation

The act of recalling or annulling, the reversal of an act, the recalling of a grant, or the making ...

Revolution, English

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Revolution, French

The last thirty years have given us a new version of the history of the French Revolution, the ...

Rex Gloriose Martyrum

Rex Gloriose Martyrum, the hymn at Lauds in the Common of Martyrs (Commune plurimorum ...

Rex Sempiterne Cælitum

The Roman Breviary hymn for Matins of Sundays and weekdays during the Paschal Time (from ...

Rey, Anthony

An educator and Mexican War chaplain, born at Lyons, 19 March, 1807; died near Ceralvo, Mexico, ...

Reynolds, William

(RAINOLDS, RAYNOLDS, REGINALDUS) Born at Pinhorn near Exeter, about 1544; died at Antwerp, ...

× Close

Rh 18

Rhætia

(RHÆTORUM). Prefecture Apostolic in Switzerland ; includes in general the district ...

Rhaphanæa

A titular see in Syria Secunda, suffragan of Apamea. Rhaphanæa is mentioned in ancient ...

Rheinberger, Joseph Gabriel

A composer and organist, born at Vaduz, in the Principality of Lichtenstein, Bavaria, 17 March, ...

Rhenish Palatinate

( German Rheinpfalz ). A former German electorate. It derives its name from the title of a ...

Rhesæna

A titular see in Osrhoene, suffragan of Edessa. Rhesæna (numerous variations of the name ...

Rhinocolura

A titular see in Augustamnica Prima, suffragan of Pelusium. Rhinocolura or Rhinocorura was a ...

Rhithymna

(RHETHYMNA) A titular see of Crete, suffragan of Gortyna, mentioned by Ptolemy, III, 15, ...

Rhizus

( Rizous .) A titular see of Pontus Polemoniacus suffragan of Neocæsarea, ...

Rho, Giacomo

Missionary, born at Milan, 1593; died at Peking 27 April, 1638. He was the son of a noble and ...

Rhode Island

The State of Rhode Island and xxyyyk.htm">Providence Plantations, one of the thirteen original ...

Rhodes

(RHODUS) A titular metropolitan of the Cyclades. It is an island opposite to Lycia and ...

Rhodes, Alexandre De

A missionary and author, born at Avignon, 15 March, 1591; died at Ispahan, Persia, 5 Nov., 1660. ...

Rhodesia

A British possession in South Africa, bounded on the north and north-west by the Congo Free ...

Rhodiopolis

A titular see of Lycia, suffragan of Myra, called Rhodia by Ptolemy (V, 3) and Stephanus ...

Rhodo

A Christian writer who flourished in the time of Commodus (180-92); he was a native of Asia ...

Rhosus

A titular see in Cilicia Secunda, suffragan to Anazarba. Rhosus or Rhossus was a seaport ...

Rhymed Bibles

The rhymed versions of the Bible are almost entirely collections of the psalms. The oldest ...

Rhythmical Office

I. DESCRIPTION, DEVELOPMENT, AND DIVISION By rhythmical office is meant a liturgical horary ...

× Close

Ri 66

Ribadeneira, Pedro de

(Or RIBADENEYRA and among Spaniards often RIVADENEIRA) Pedro De Ribadeneira was born at ...

Ribas, Andrés Pérez De

A pioneer missionary, historian of north-western Mexico; born at Cordova, Spain, 1576; died in ...

Ribe, Ancient See of, in Denmark (Jutland)

(RIPAE, RIPENSIS.) The diocese (29 deaneries, 278 parishes ) consisted of the modern ...

Ribeirao Preto

(DE RIBERAO PRETO) A suffragan see of the Archdiocese of São Paulo , Brazil, ...

Ribera, Jusepe de

Called also SPAGNOLETTO, L'ESPAGNOLET (the little Spaniard) Painter born at Jativa, 12 Jan., ...

Ricardus Anglicus

Ricardus Anglicus, Archdeacon of Bologna, was an English priest who was rector of the law ...

Riccardi, Nicholas

A theologian, writer and preacher; born at Genoa, 1585; died at Rome, 30 May, 1639. Physically ...

Ricci, Lorenzo

General of the Society of Jesus b. at Florence, 2 Aug., 1703; d. at the Castle of Sant' Angelo, ...

Ricci, Matteo

Founder of the Catholic missions of China, b. at Macerata in the Papal States, 6 Oct. 1552; ...

Riccioli, Giovanni Battista

Italian astronomer, b. at Ferrara 17 April, 1598; d. at Bologna 25 June, 1671. He entered the ...

Rice, Edmund Ignatius

Founder of the Institute of the Brothers of the Christian Schools (better known as "Irish ...

Rich, St. Edmund

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Richard

A Friar minor and preacher, appearing in history between 1428 and 1431, whose origin and ...

Richard de Bury

Bishop and bibliophile, b. near Bury St. Edmund's, Suffolk, England, 24 Jan., 1286; d. at ...

Richard de la Vergne, François-Marie-Benjamin

Archbishop of Paris, born at Nantes, 1 March, 1819; died in Paris, 28 January, 1908. ...

Richard de Wyche, Saint

Bishop and confessor, b. about 1197 at Droitwich, Worcestershire, from which his surname is ...

Richard Fetherston, Blessed

Priest and martyr ; died at Smithfield, 30 July, 1540. He was chaplain to Catharine of Aragon ...

Richard I, King Of England

Richard I, born at Oxford, 6 Sept, 1157; died at Chaluz, France, 6 April, 1199; was known to ...

Richard of Cirencester

Chronicler, d. about 1400. He was the compiler of a chronicle from 447 to 1066, entitled "Speculum ...

Richard of Cornwall

(RICHARD RUFUS, RUYS, ROSSO, ROWSE). The dates of his birth and death are unknown, but he ...

Richard of Middletown

(A MEDIA VILLA). Flourished at the end of the thirteenth century, but the dates of his birth ...

Richard of St. Victor

Theologian, native of Scotland, but the date and place of his birth are unknown; d. 1173 and ...

Richard Thirkeld, Blessed

Martyr ; b. at Coniscliffe, Durham, England ; d. at York, 29 May, 1583. From Queen's College, ...

Richard Whiting, Blessed

Last Abbot of Glastonbury and martyr, parentage and date of birth unknown, executed 15 Nov., ...

Richard, Charles-Louis

Theologian and publicist; b. at Blainville-sur-l'Eau, in Lorraine, April, 1711; d. at Mons, ...

Richardson, Ven. William

( Alias Anderson.) Last martyr under Queen Elizabeth; b. according to Challoner at Vales in ...

Richelieu, Armand-Jean du Plessis, Duke de

Cardinal ; French statesman, b. in Paris, 5 September, 1585; d. there 4 December 1642. At first ...

Richmond, Diocese of

(RICHMONDENSIS.) Suffragan of Baltimore, established 11 July, 1820, comprises the State of ...

Ricoldo da Monte di Croce

(PENNINI.) Born at Florence about 1243; d. there 31 October, 1320. After studying in various ...

Riemenschneider, Tillmann

One of the most important of Frankish sculptors, b. at Osterode am Harz in or after 1460; d. at ...

Rienzi, Cola di

(i.e., NICOLA, son of Lorenzo) A popular tribune and extraordinary historical figure. His ...

Rieti

(REATINA). Diocese in Central Italy, immediately subject to the Holy See. The city is ...

Rievaulx, Abbey of

(RIEVALL.) Thurston, Archbishop of York, was very anxious to have a monastery of the newly ...

Riffel, Caspar

Historian, b. at Budesheim, Bingen, Germany, 19 Jan., 1807, d. at Mainz, 15 Dec., 1856. He ...

Rigby, John, Saint

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...

Rigby, Nicholas

Born 1800 at Walton near Preston, Lancashire; died at Ugthorpe, 7 September, 1886. At twelve years ...

Right

Right, as a substantive (my right, his right), designates the object of justice. When a person ...

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Right of Option

In canon law an option is a way of obtaining a benefice or a title, by the choice of the new ...

Right of Voluntary Association

I. LEGAL RIGHT A voluntary association means any group of individuals freely united for the ...

Rimbert, Saint

Archbishop of Bremen - Hamburg, died at Bremen 11 June, 888. It is uncertain whether he was ...

Rimini

DIOCESE OF RIMINI (ARIMINUM). Suffragan of Ravenna. Rimini is situated near the coast between ...

Rimini, Council of

The second Formula of Sirmium (357) stated the doctrine of the Anomoeans, or extreme Arians. ...

Rimouski

DIOCESE OF RIMOUSKI (SANCTI GERMANI DE RIMOUSKI) Suffragan of Quebec, comprises the counties of ...

Ring of the Fisherman, The

The earliest mention of the Fisherman's ring worn by the popes is in a letter of Clement IV ...

Rings

Although the surviving ancient rings, proved by their devices, provenance, etc., to be of ...

Rinuccini, Giovanni Battista

Born at Rome, 1592; d. at Fermo, 1653; was the son of a Florentine patrician, his mother being a ...

Rio Negro

Prefecture Apostolic in Brazil, bounded on the south by a line running westwards from the ...

Rio, Alexis-François

French writer on art, b. on the Island of Arz, Department of Morbihan, 20 May, 1797; d. 17 June, ...

Riobamba

Diocese of (Bolivarensis), suffragan of Quito, Ecuador, erected by Pius IX, 5 January, 1863. ...

Rioja, Francisco de

A poet, born at Seville, 1583; died at Madrid, 1659. Rioja was a canon in the cathedral at ...

Ripalda, Juan Martínez de

Theologian, b. at Pamplona, Navarre, 1594; d. at Madrid, 26 April, 1648. He entered the Society ...

Ripatransone

(RIPANENSIS). Diocese in Ascoli Piceno, Central Italy. The city is situated on five hills, ...

Ripon, Marquess of

George Frederick Samuel Robinson, K.G., P.C., G.C.S.I., F.R.S., Earl de Grey, Earl of Ripon, ...

Risby, Richard

Born in the parish of St. Lawrence, Reading, 1489; executed at Tyburn, London, 20 April, 1534. ...

Rishanger, William

Chronicler, b. at Rishangles, Suffolk, about ú d. after 1312. He became a Benedictine at ...

Rishton, Edward

Born in Lancashire, 1550; died at Sainte-Ménehould, Lorraine, 29 June, 1585. He was ...

Rita of Cascia, Saint

Born at Rocca Porena in the Diocese of Spoleto , 1386; died at the Augustinian convent of ...

Rites

I. NAME AND DEFINITION Ritus in classical Latin in means primarily, the form and manner of any ...

Rites in the United States

Since immigration from the eastern portion of Europe and from Asia and Africa set in with ...

Ritschlianism

Ritschlianism is a peculiar conception of the nature and scope of Christianity, widely held in ...

Ritter, Joseph Ignatius

Historian, b. at Schweinitz, Silesia, 12 April, 1787; d. at Breslau, 5 Jan., 1857. He pursued his ...

Ritual

The Ritual ( Rituale Romanum ) is one of the official books of the Roman Rite. It contains all ...

Ritualists

The word "Ritualists" is the term now most commonly employed to denote that advanced section of ...

Rivington, Luke

Born in London, May, 1838; died in London, 30 May, 1899; fourth son of Francis Rivington, a ...

Rizal, José Mercado

Filipino hero, physician, poet, novelist, and sculptor ; b. at Calamba, Province of La Laguna, ...

× Close

Ro 133

Robbers, Seven

(Septem Latrones), martyrs on the Island of Corcyra (Corfu) in the second century. Their ...

Robbia, Andrea della

Nephew, pupil, assistant, and sharer of Luca's secrets, b. at Florence, 1431; d. 1528. It is ...

Robbia, Lucia di Simone

Sculptor, b. at Florence, 1400; d. 1481. He is believed to have studied design with a goldsmith, ...

Robert Bellarmine, Saint

(Also, "Bellarmino"). A distinguished Jesuit theologian, writer, and cardinal, born at ...

Robert Johnson, Blessed

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...

Robert of Arbrissel

Itinerant preacher, founder of Fontevrault, b. c. 1047 at Arbrissel (now Arbressec) near ...

Robert of Courçon

(DE CURSONE, DE CURSIM, CURSUS, ETC.). Cardinal, born at Kedleston, England ; died at ...

Robert of Geneva

Antipope under the name of Clement VII, b. at Geneva, 1342; d. at Avignon, 16 Sept., 1394. He ...

Robert of Jumièges

Archbishop of Canterbury (1051-2). Robert Champart was a Norman monk of St. Ouen at Rouen ...

Robert of Luzarches

(LUS). Born at Luzarches near Pontoise towards the end of the twelfth century; is said to have ...

Robert of Melun

(DE MELDUNO; MELIDENSIS; MEIDUNUS). An English philosopher and theologian, b. in England ...

Robert of Molesme, Saint

Born about the year 1029, at Champagne, France, of noble parents who bore the names of Thierry ...

Robert of Newminster, Saint

Born in the district of Craven, Yorkshire, probably at the village of Gargrave; died 7 June, 1159. ...

Robert Pullus

(PULLEN, PULLAN, PULLY.) See also ROBERT PULLEN. Cardinal, English philosopher and ...

Robert, Saint

Founder of the Abbey of Chaise-Dieu in Auvergne, b. at Aurilac, Auvergne, about 1000; d. in ...

Roberts, Saint John

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...

Robertson, James Burton

Historian, b. in London 15 Nov., 1800; d. at Dublin 14 Feb., 1877, son of Thomas Robertson, a ...

Robinson, Venerable Christopher

Born at Woodside, near Westward, Cumberland, date unknown; executed at Carlisle, 19 Aug., 1598. ...

Robinson, William Callyhan

Jurist and educator, b. 26 July, 1834, at Norwich, Conn.; d. 6 Nov., 1911, at Washington, D.C. ...

Rocaberti, Juan Tomás de

Theologian, b. of a noble family at Perelada, in Catalina, c. 1624; d. at Madrid 13 June, 1699. ...

Rocamadour

Communal chief town of the canton of Gramat, district of Gourdon, Department of Lot, in the ...

Rocca, Angelo

Founder of the Angelica Library at Rome, b. at Rocca, now Arecevia, near Ancone, 1545; d. at ...

Roch, Saint

Born at Montpellier towards 1295; died 1327. His father was governor of that city. At his birth ...

Rochambeau, Jean-Baptiste-Donatien

Marshal, b. at Vendôme, France, 1 July, 1725; d. at Thoré, 10 May, 1807. At the age ...

Roche, Alanus de la

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...

Rochester, Ancient See of

(ROFFA; ROFFENSIS). The oldest and smallest of all the suffragan sees of Canterbury, was ...

Rochester, Blessed John

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...

Rochester, Diocese of

This diocese, on its establishment by separation from the See of Buffalo, 24 January, 1868, ...

Rochet

An over-tunic usually made of fine white linen (cambric; fine cotton material is also allowed), ...

Rochette, Désiré Raoul

Usually known as Raoul-Rochette, a French archeologist, b. at St. Amand (Cher), 9 March, 1789; d. ...

Rock, Daniel

Antiquarian and ecclesiologist, b. at Liverpool, 31 August, 1799; d. at Kensington, London, 28 ...

Rockford, Diocese of

(ROCKFORDIENSIS). Created 23 September, 1908, comprises Jo Daviess, Stephenson, Winnebago, ...

Rockhampton

Diocese in Queensland, Australia. In 1862 Father Duhig visited the infant settlement on the banks ...

Rococo Style

This style received its name in the nineteenth century from French émigrés , who ...

Rodez

(RUTHENAE) The Diocese of Rodez was united to the Diocese of Cahors by the Concordat of ...

Rodrigues Ferreira, Alexandre

A Brazilian natural scientist and explorer, b. at Bahia in 1756; d. at Lisbon in 1815. He ...

Rodriguez, Alonso

Born at Valladolid, Spain, 1526; died at Seville 21 February, 1616. When twenty years of age he ...

Rodriguez, Joao

(GIRAM, GIRAO, GIRON, ROIZ). Missionary and author, b. at Alcochete in the Diocese of Lisbon ...

Rodriguez, Saint Alphonsus

(Also Alonso). Born at Segovia in Spain, 25 July, 1532; died at Majorca, 31 October, 1617. ...

Roe, Bartholomew

(VENERABLE ALBAN). English Benedictine martyr, b. in Suffolk, 1583; executed at Tyburn, 21 ...

Roermond

(RUBAEMUNDENSIS). Diocese in Holland ; suffragan of Utrecht. It includes the Province of ...

Rogation Days

Days of prayer, and formerly also of fasting, instituted by the Church to appease God's anger ...

Roger Bacon

Philosopher, surnamed D OCTOR M IRABILIS , b. at Ilchester, Somersetshire, about 1214; d. at ...

Roger Cadwallador, Venerable

English martyr, b. at Stretton Sugwas, near Hereford, in 1568; executed at Leominster, 27 Aug., ...

Roger of Wendover

Benedictine monk, date of birth unknown; d. 1236, the first of the great chroniclers of St. ...

Roger, Bishop of Worcester

Died at Tours, 9 August, 1179. A younger son of Robert, Earl of Gloucester, he was educated ...

Roh, Peter

Born at Conthey (Gunthis) in the canton of Valais ( French Switzerland ), 14 August, 1811; d. at ...

Rohault de Fleury

A family of French architects and archaeologists of the nineteenth century, of which the most ...

Rohrbacher, Réné François

Ecclesiastical historian, b. at Langatte (Langd) in the present Diocese of Metz, 27 September, ...

Rojas y Zorrilla, Francisco de

Spanish dramatic poet, b. at Toledo, 4 Oct., 1607; d. 1680. Authentic information regarding the ...

Rokewode, John Gage

Born 13 Sept., 1786; died at Claughton Hall, Lancashire, 14 Oct., 1842. He was the fourth son of ...

Rolduc

(RODA DUCIS, also Roda, Closterroda or Hertogenrade). Located in S. E. Limburg, Netherlands. ...

Rolfus, Hermann

Catholic educationist, b. at Freiburg, 24 May, 1821; d. at Buhl, near Offenburg, 27 October, ...

Rolle de Hampole, Richard

Solitary and writer, b. at Thornton, Yorkshire, about 1300; d. at Hampole, 29 Sept., 1349. The ...

Rollin, Charles

Born in Paris, 1661; died there, 1741. The son of a cutler, intended to follow his father's ...

Rolls Series

A collection of historical materials of which the general scope is indicated by its official ...

Rolph, Thomas

Surgeon, b. 1800; d. at Portsmouth, 17 Feb., 1858. He was a younger son of Dr. Thomas Rolph and ...

Roman Catacombs

This subject will be treated under seven heads: I. Position; II. History; III. Inscriptions; IV. ...

Roman Catechism

This catechism differs from other summaries of Christian doctrine for the instruction of the ...

Roman Catholic

A qualification of the name Catholic commonly used in English-speaking countries by those ...

Roman Catholic Relief Bill

IN ENGLAND With the accession of Queen Elizabeth (1558) commenced the series of legislative ...

Roman Christian Cemeteries, Early

This article treats briefly of the individual catacomb cemeteries in the vicinity of Rome. For ...

Roman Colleges

This article treats of the various colleges in Rome which have been founded under ...

Roman Congregations

Certain departments have been organized by the Holy See at various times to assist it in the ...

Roman Curia

Strictly speaking, the ensemble of departments or ministries which assist the sovereign pontiff ...

Roman Processional

Strictly speaking it might be said that the Processional has no recognized place in the Roman ...

Roman Rite, The

( Ritus romanus ). The Roman Rite is the manner of celebrating the Holy Sacrifice, ...

Romanos Pontifices, Constitutio

The restoration by Pius IX, 29 Sept. 1850, by letters Apostolic "Universalis ecclesiæ" of ...

Romanos, Saint

Surnamed ho melodos and ho theorrhetor , poet of the sixth century. The only authority for ...

Romans, Epistle to the

This subject will be treated under the following heads: I. The Roman Church and St. Paul; II. ...

Romanus, Pope

Of this pope very little is known with certainty, not even the date of his birth nor the exact ...

Romanus, Saints

(1) A Roman martyr Romanus is mentioned in the "Liber Pontificalis" (ed. Duchesne, I, 155) ...

Rome

The significance of Rome lies primarily in the fact that it is the city of the pope. The Bishop ...

Rome, University of

The University of Rome must be distinguished from the "Studium Generale apud Curiam", established ...

Romero, Juan

Missionary and Indian linguist, b. in the village of Machena, Andalusia, Spain, 1559; d. at ...

Romuald, Saint

Born at Ravenna, probably about 950; died at Val-di-Castro, 19 June, 1027. St. Peter Damian, his ...

Romulus Augustulus

Deposed in the year 476, the last emperor of the Western Roman Empire. His reign was purely ...

Ronan, Saint

There are twelve Irish saints bearing the name of Ronan commemorated in the "Martyrology of ...

Ronsard, Pierre de

French poet, b. 2 (or 11) Sept., 1524, at the Château de la Poissonniere, near ...

Rood

(Anglo-Saxon Rod, or Rode, "cross"), a term, often used to signify the True Cross itself, ...

Roothaan, Johann Philipp

Twenty-first General of the Society of Jesus , b. at Amsterdam, 23 November, 1785; d. at Rome, ...

Roper, William

Biographer of St. Thomas More, born 1496; died 4 January, 1578. Both his father and mother ...

Rorate Coeli

(Vulgate, text), the opening words of Isaiah 45:8 . The text is used frequently both at Mass and ...

Rosa, Salvatore

(Also spelled SALVATOR; otherwise known as RENNELLA, or ARENELLA, from the place of his birth). ...

Rosalia, Saint

Hermitess, greatly venerated at Palermo and in the whole of Sicily of which she in patroness. ...

Rosary, Breviary Hymns of the

The proper office granted by Leo XIII (5 August, 1888) to the feast contains four hymns ...

Rosary, Confraternity of the

In accordance with the conclusion of the article ROSARY no sufficient evidence is forthcoming to ...

Rosary, Feast of the Holy

Apart from the signal defeat of the Albigensian heretics at the battle of Muret in 1213 which ...

Rosary, Seraphic

( Or Seraphic Rosary.) A Rosary consisting of seven decades in commemoration of the seven ...

Rosary, The

Please see our How to Recite the Holy Rosary sheet in PDF format, and feel free to copy and ...

Rosate, Alberico de

(Or ROSCIATE). Jurist, date of birth unknown; died in 1354. He was bom in the village of ...

Roscelin

Roscelin, a monk of Compiègne, was teaching as early as 1087. He had contact with ...

Roscommon

Capital of County Roscommon, Ireland ; owes origin and name to a monastery founded by St. Coman ...

Rose of Lima, Saint

Virgin, patroness of America, born at Lima, Peru 20 April, 1586; died there 30 August, 1617. ...

Rose of Viterbo, Saint

Virgin, born at Viterbo, 1235; died 6 March, 1252. The chronology of her life must always remain ...

Rose Window

A circular window, with mullions and traceries generally radiating from the centre, and filled ...

Rosea

A titular see. The official catalogue of the Roman Curia mentioned formerly a titular see of ...

Roseau

(ROSENSIS). Diocese ; suffragan of Port of Spain, Trinidad, B.W.I. The different islands of ...

Rosecrans, William Starke

William Born at Kingston, Ohio, U.S.A. 6 Sept., 1819; died near Redondo California, 11 March, ...

Roseline, Saint

(Rossolina.) Born at Château of Arcs in eastern Provence, 1263; d. 17 January, 1329. ...

Rosenau

( Hungarian ROZSNYÓ; Latin ROSNAVIENSIS). Diocese in Hungary, suffragan of Eger, ...

Rosh Hashanah

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Rosicrucians

The original appelation of the alleged members of the occult-cabalistic- theosophic "Rosicrucian ...

Roskilde, Ancient See of, in Denmark

(ROSCHILDIA, ROSKILDENSIS.) Suffragan to Hamburg, about 991-1104, to Lund, 1104-1536. The ...

Roskoványi, August

Bishop of Neutra in Hungary, doctor of philosophy and theology, b. at Szenna in the County ...

Rosmini and Rosminianism

Antonio Rosmini Serbati, philosopher, and founder of the Institute of Charity, born 24 March, ...

Rosminians

The Institute of Charity, or, officially, Societas a charitate nuncupata , is a religious ...

Ross

(ROSSENSIS). Diocese in Ireland. This see was founded by St. Fachtna, and the place-name ...

Ross, School of

The School of Ross &151; now called Ross-Carbery, but formerly Ross-Ailithir from the large ...

Rossano

(ROSSANENSIS). Archdiocese in Calabria, province of Cosenza, Southern Italy. The city is ...

Rosselino, Antonio di Matteo di Domenico

The youngest of five brothers, sculptors and stone cutters, family name Gamberelli (1427-78). He ...

Rosselino, Bernardo

(Properly BERNARDO DI MATTEO GAMBARELLI.) B. at Florence, 1409; d. 1464. Rosselino occupies ...

Rosselli, Cosimo

(LORENZO DI FILIPPO). Italian fresco painter, b. at Florence, 1439; d. there in 1507. The ...

Rossi, Bernardo de

(DE RUBEIS, GIOVANNI FRANCESCO BERNARDO MARIA). Theologian and historian; b. at Cividale del ...

Rossi, Giovanni Battista de

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...

Rossi, Pellegrino

Publicist, diplomat, economist, and statesman, b. at Carrara, Italy, 13 July, 1787; assassinated ...

Rossini, Gioacchino Antonio

Born 29 February, 1792, at Pesaro in the Romagna; died 13 November, 1868, at Passy, near Paris. ...

Rostock, Sebastian von

Bishop of Breslau, b. at Grottkau, Silesia, 24 Aug. 1607; d. at Breslau, 9 June, 1671. He ...

Rostock, University of

Located in Mecklenburg-Schwerin, founded in the year 1419 through the united efforts of Dukes John ...

Roswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

Rota, Sacra Romana

In the Constitution "Sapienti Consilio" (29 June, 1908), II, 2, Pins X re-established the Sacra ...

Roth, Heinrich

Missionary in India and Sanskrit scholar, b. of illustrious parentage at Augsburg, 18 December, ...

Rothe, David

Bishop of Ossory ( Ireland ), b. at Kilkenny in 1573, of a distinguished family ; d. 20 ...

Rottenburg

(ROTTENBURGENSIS). Diocese ; suffragan of the ecclesiastical Province of the Upper Rhine. It ...

Rotuli

Rotuli, i.e. rolls — in which a long narrow strip of papyrus or parchment, written on one ...

Rouen, Archdiocese of

(ROTHOMAGENSIS) Revived by the Concordat of 1802 with the Sees of Bayeux, Evreux, and ...

Rouen, Synods of

The first synod is generally believed to have been held by Archbishop Saint-Ouen about 650. ...

Rouquette, Adrien

Born in Louisiana in 1813, of French parentage; died as a missionary among the Choctaw Indians ...

Rousseau, Jean-Baptiste

French poet, b. in Paris, 16 April 1670; d. at La Genette, near Brussels, 17 May, 1741. ...

Rovezzano, Benedetto da

Sculptor and architect, b. in 1490, either at Rovezzano, near Florence, or, according to some ...

Rowsham, Stephen

A native of Oxfordshire, entered Oriel College, Oxford, in 1572. He took orders in the English ...

Royal Declaration, The

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...

Royer-Collard, Pierre-Paul

Philosopher and French politician, b. at Sompuis (Marne), 21 June, 1763; d. at ...

× Close

Ru 42

Ruadhan, Saint

One of the twelve "Apostles of Erin" ; died at the monastery of Lorrha, County Tipperary, ...

Ruben

(REUBEN.) A proper name which designates in the Bible : (1) a patriarch; (II) a tribe of ...

Rubens, Peter Paul

Eminent Flemish painter, b. at Siegen, Westphalia, 28 June, 1577; d. at Antwerp, 30 May, 1640. ...

Rubrics

I. IDEA Among the ancients, according to Columella, Vitruvius, and Pliny, the word rubrica , ...

Rubruck, William

(Also called William of Rubruck and less correctly Ruysbrock, Ruysbroek, and Rubruquis), ...

Rudolf of Fulda

Chronicler, d. at Fulda, 8 March, 862. In the monastery of Fulda Rudolf entered the ...

Rudolf of Habsburg

German king, b. 1 May 1218; d. at Speyer, 15 July, 1291. He was the son of Albert IV, the founder ...

Rudolf of Rüdesheim

Bishop of Breslau, b. at Rüdesheim on the Rhine, about 1402; d. at Breslau in Jan., 1482. ...

Rudolf von Ems

[Hohenems in Austria ]. A Middle High German epic poet of the thirteenth century. Almost ...

Rueckers, Family of

Famous organ and piano-forte builders of Antwerp. Hans Rueckers, the founder, lived in ...

Ruffini, Paolo

Physician and mathematician, b. at Valentano in the Duchy of Castro, 3 Sept., 1765; d. at Modena, ...

Rufford Abbey

A monastery of the Cistercian Order, situated on the left bank of the Rainworth Water, about ...

Rufina, Saints

The present Roman Martyrology records saints of this name on the following days: (1) On ...

Rufinus, Saint

The present Roman Martyrology records eleven saints named Rufinus: (1) On 28 February, a ...

Rufus, Saint

The present Roman Martyrology records ten saints of this name. Historical mention is made of ...

Ruiz de Alarcón y Mendoza, Juan de

Spanish dramatic poet, b. at Mexico City, about 1580; d. at Madrid, 4 August, 1639. He received ...

Ruiz de Montoya, Antonio

One of the most distinguished pioneers of the original Jesuit mission in Paraguay, and a ...

Ruiz de Montoya, Diego

Theologian, b. at Seville, 1562; d. there 15 March, 1632. He entered the Society of Jesus in ...

Rule of Faith, The

The word rule ( Latin regula , Gr. kanon ) means a standard by which something can be ...

Rule of St. Augustine

The title, Rule of Saint Augustine , has been applied to each of the following documents: ...

Rule of St. Benedict

This work holds the first place among monastic legislative codes, and was by far the most ...

Rumania

A kingdom in the Balkan Peninsula, situated between the Black Sea, the Danube, the Carpathian ...

Rumohr, Karl Friedrich

Art historian, b. at Dresden, 1785; d. there, 1843. He became a Catholic in 1804. He was ...

Rupe, Alanus de

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...

Rupert, Saint

(Alternative forms, Ruprecht, Hrodperht, Hrodpreht, Roudbertus, Rudbertus, Robert, Ruprecht). ...

Rusaddir

A titular see of Mauritania Tingitana. Rusaddir is a Phoenician settlement whose name ...

Rusicade

A titular see of Numidia. It is mentioned by Ptolemy (IV, 3), Mela (I, 33), Pliny (V, 22), ...

Ruspe

Titular see of Byzacena in Africa, mentioned only by Ptolemy (IV, 3) and the "Tabula" of ...

Russell, Charles

(BARON RUSSELL OF KILLOWEN). Born at Newry, Ireland, 10 November, 1832; died in London, 10 ...

Russell, Charles William

Born at Killough, Co. Down, 14 May, 1812; died at Dublin 26 Feb., 1880. He was descended from the ...

Russell, Richard

Bishop of Vizéu in Portugal, b. in Berkshire, 1630; d. at Vizéu, 15 Nov., 1693. He ...

Russia

GEOGRAPHY Russia ( Rossiiskaia Imperiia; Russkoe Gosudarstvo ) comprises the greater part of ...

Russia, The Religion of

A. The Origin of Russian Christianity There are two theories in regard to the early Christianity ...

Russian Language and Literature

The subject will be treated under the following heads, viz. RUSSIAN LANGUAGE; ANCIENT POPULAR ...

Rusticus of Narbonne, Saint

Born either at Marseilles or at Narbonnaise, Gaul; died 26 Oct., 461. According to biographers, ...

Ruth, Book of

One of the proto-canonical writings of the Old Testament, which derives its name from the heroine ...

Ruthenian Rite

There is, properly speaking, no separate and distinct rite for the Ruthenians, but inasmuch as ...

Ruthenians

(Ruthenian and Russian: Rusin , plural Rusini ) A Slavic people from Southern Russia, ...

Rutter, Henry

( vere BANISTER) Born 26 Feb., 1755; died 17 September, 1838, near Dodding Green, ...

Ruvo and Bitonto

(RUBENSIS ET BITUNTINENSIS) Diocese in the Province of Bari, Aquileia, Southern Italy. Ruvo, ...

Ruysbroeck, Blessed John

Surnamed the Admirable Doctor, and the Divine Doctor, undoubtedly the foremost of the Flemish ...

Ruysch, John

Astronomer, cartographer, and painter, born at Utrecht about 1460; died at Cologne, 1533. Little ...

× Close

Ry 4

Ryan, Father Abram J.

The poet-priest of the South, born at Norfolk, Virginia, 15 August, 1839; died at Louisville, ...

Ryan, Patrick John

Sixth Bishop and second Archbishop of Philadelphia, b. At Thurles, County Tipperary, ...

Ryder, Henry Ignatius Dudley

English Oratorian priest and controversialist, b. 3 Jan., 1837; d. at Edgbaston, Birmingham, 7 ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.